Subject: Re: I-D ACTION:draft-ietf-secsh-gsskeyex-06.txt

From: Jeffrey Hutzelman <[email-masked]>
Date: Wed, 16 Jul 2003 09:32:24 +0200 (CEST)

On Thu, 19 Jun 2003, David M. Williams wrote:

> does anyone know where I can get the nroff version of this draft??  I
> have edits I'd like to propose to the group and find nroff easier to
> work with.

The draft source is in XML form, not nroff.  If you happen to have an AFS
client lying around, you can find it in
/afs/cs.cmu.edu/project/systems-jhutz/Documents/internet-drafts/draft-ietf-secsh-gsskeyex.xml
Otherwise, let me know and I'll email you a copy.

-- Jeffrey T. Hutzelman (N3NHS) <[email-masked]>
   Sr. Research Systems Programmer
   School of Computer Science - Research Computing Facility
   Carnegie Mellon University - Pittsburgh, PA